* {
  margin: 0;
  padding: 0;
  border: 0;
}

.content {
  font-family: 'Rubik', sans-serif;
  color: #f5f4f1;
  margin: 100px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-image: linear-gradient(45deg, #000000 0%, #1a181d 100%);
}

.header {
 text-align: center;
 margin-top: 20px;
}

.joke {
  text-align: center;
  margin-top: 35px;
}

.img_wrap {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  top: 75px;
  height: 477px;
  width: 365px;
}

.text_overlay{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(3, 3, 3, 0.72);    
  opacity: 0;
  transition: opacity .2s, visibility .2s;
  
}

.pline {
  text-align: center;
  font-size: 20px;
  flex: 1 0 120px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: #f9c803;
  opacity: 0;
  transition: opacity .2s, visibility .2s;
}



.img_wrap:hover .text_overlay, .pline{
  opacity: 1; 
}